Bug 23181 - Не собран с плагином для NUT
: Не собран с плагином для NUT
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/collectd)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://collectd.org/wiki/index.php/Pl...
:
: 13354
:
  Show dependency tree
 
Reported: 2010-03-18 19:49 by
Modified: 2011-03-07 17:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-03-18 19:49:02
Хотелось бы увидеть собранным с поддержкой nut - к этому есть какие-то
проблемы?
------- Comment #1 From 2010-03-21 11:03:11 -------
у нас nut очень сильно устарел. Мне кажется, что текущий мейнтейнер им уже не
пользуется, и этому пакету нужен другой специалист.

Соответсвенно, как только кто-то приведёт nut в порядок в Sisyphus, я тут же
соберу с ним collectd.

У меня, к сожалению,nut проверять негде - везде использую apcupsd.
------- Comment #2 From 2010-03-21 16:17:42 -------
Угу, об то и споткнулся.
------- Comment #3 From 2011-03-07 17:25:41 -------
* Fri Feb 25 2011 Michael Shigorin <mike@altlinux> 4.10.2-alt5
- added subpackages:
  + ganglia, tokyotyrant (enabled by default)
  + modbus (disabled by default so far, library version issue)
  + cluster (meta)
- fixed nut plugin build and reenabled it by default
- NB: prepare for 5.0 in advance, see
  http://collectd.org/wiki/index.php/Version_5.0/Plans